using FishFactoryContracts.Attributes;
using FishFactoryDataModels.Models;

namespace FishFactoryContracts.ViewModels
{
    public class IngredientViewModel : IIngredientModel
    {
        [Column(visible: false)]
		public int Id { get; set; }
        [Column(title: "Ингредиент", gridViewAutoSize: GridViewAutoSize.Fill, isUseAutoSize: true)]
        public string IngredientName { get; set; } = string.Empty;
        [Column(title: "Цена", width: 150)]
        public double Cost { get; set; }
    }
}
